# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

#### Junk
confirmResetJunkTrainingTitle=Confirmar
confirmResetJunkTrainingText=¿Daveres que quies reaniciar los datos de deprendizaxe del filtru adautativu?

#### Downloads
desktopFolderName=Escritoriu
myDownloadsFolderName=Les mios descargues
chooseAttachmentsFolderTitle=Escoyer carpeta

#### Applications

fileEnding=ficheru %S
saveFile=Guardar ficheru

# LOCALIZATION NOTE (useApp, useDefault): %S = Application name
useApp=Usar %S
useDefault=Usar %S (predetermináu)

useOtherApp=Usar otra…
fpTitleChooseApp=Seleicionar aplicación auxiliar
manageApp=Detalles de l'aplicación…
alwaysAsk=Entrugar siempre
delete=Desaniciar aición
confirmDeleteTitle=Desaniciar aición
confirmDeleteText=¿Daveres que quies desaniciar esta aición?

# LOCALIZATION NOTE (typeDescriptionWithDetails):
# %1$S = type description (for example "Portable Document Format")
# %2$S = details (see below, for example "(application/pdf: .pdf, .pdfx)")
typeDescriptionWithDetails=%1$S %2$S

# LOCALIZATION NOTE (typeDetailsWithTypeOrExt):
# %1$S = type or extensions (for example "application/pdf", or ".pdf, .pdfx")
typeDetailsWithTypeOrExt=(%1$S)

# LOCALIZATION NOTE (typeDetailsWithTypeAndExt):
# %1$S = type (for example "application/pdf")
# %2$S = extensions (for example ".pdf, .pdfx")
typeDetailsWithTypeAndExt=(%1$S: %2$S)

#### Sound Notifications
soundFilePickerTitle=Elexir soníu

#### Remote content
imagepermissionstext=Pues especificar de qué sitios web se permite cargar imáxenes y otru conteníu remotu. Tamién pues permitir tol conteníu remotu basándote na direición del remitente. Escribi la direición del sitiu o direición del corréu-e que quies xestionar y llueu primi Bloquiar o Permitir
imagepermissionstitle=Esceiciones - Conteníu remotu

#### Cookies
cookiepermissionstitle=Esceiciones - Cookies
cookiepermissionstext=Pues especificar qué sitios web tienen permitío (siempre o enxamás) usar cookies. Escribi la direición exauta del sitiu que quies alministrar y llueu calca Bloquiar, Permitir durante la sesión, o Permitir.

#### Cookie Viewer
hostColon=Sirvidor:
domainColon=Dominiu:
forSecureOnly=Conexones cifraes únicamente
forAnyConnection=Cualquier triba de conexón
expireAtEndOfSession=Na fin d'esta sesión

noCookieSelected=<nun hai cookie seleicionada>
cookiesAll=Tán guardaes nel equipu les siguientes cookies:
cookiesFiltered=Les siguientes cookies axústense a la gueta:
# LOCALIZATION NOTE (removeSelectedCookies):
# Semicolon-separated list of plural forms. See:
# http://developer.mozilla.org/en/docs/Localization_and_Plurals
# If you need to display the number of selected elements in your language,
# you can use #1 in your localization as a placeholder for the number.
# For example this is the English string with numbers:
# removeSelectedCookies=Remove #1 Selected;Remove #1 Selected
removeSelectedCookies=Desaniciar esbilláu;Desaniciar esbillaos
defaultUserContextLabel=Dengún

####Preferences::Advanced::Network
#LOCALIZATION NOTE: The next string is for the disk usage of the cache.
#   e.g., "Your cache is currently using 200 MB"
#   %1$S = size
#   %2$S = unit (MB, KB, etc.)


####Preferences::Advanced::Network
#LOCALIZATION NOTE: The next string is for the disk usage of the cache.
#   e.g., "Your cache is currently using 200 MB"
#   %1$S = size
#   %2$S = unit (MB, KB, etc.)
actualDiskCacheSize=Your cache is currently using %1$S %2$S of disk space
actualDiskCacheSizeCalculated=Calculating cache size…
# LOCALIZATION NOTE (labelDefaultFont): %S = font name
labelDefaultFont=Default (%S)
labelDefaultFontUnnamed=Default
# LOCALIZATION NOTE (appLocale.label): %S = Name of the application locale,
# e.g. English (United States)
appLocale.label=Application locale: %S
appLocale.accesskey=o
# LOCALIZATION NOTE (rsLocale.label): %S = Name of the locale chosen in regional settings,
# e.g. German (Germany)
rsLocale.label=Regional settings locale: %S
rsLocale.accesskey=e
applications-type-pdf = Portable Document Format (PDF)
# LOCALIZATION NOTE (previewInApp): %S = brandShortName
previewInApp=Preview in %S
